/*
Theme Name: Accelerate Child
Template: accelerate
Author: Child Theme Configurator
Version: 1.0.1448325299
Updated: 2015-11-24 00:34:59
*/

@charset "UTF-8";

body
{
	padding:0; margin:0 auto;   
	font-size: 14px;
	color:#838383;
	line-height: 2;
	font-weight: 400;
	font-family: 'Source Sans Pro', sans-serif;
	background: #fff;
	overflow-x: hidden;
}

#main{
	padding-top: 0;
}

.inner-wrap {max-width:1140px;}
#primary { min-height: 600px;}
#page
{

	background-color: transparent;
	box-shadow: none;
	border-top: 0px !important;
}

th, td
{
	border:0;
}
.entry-content li
{
	line-height: inherit;
}
.entry-header {	display: none;	}
#header-left-section{max-width: 50%;}
#header-text-nav-container{  background: url('../../uploads/headerbg.jpg') no-repeat top center; border-bottom:none; background-size:cover;}
a:hover
{
	color: #3f5494;
}
h1, h2, h3, h4, h5, h6{	font-family: 'Source Sans Pro', sans-serif; font-weight: 600; padding: 10px 0;}
h1
{
	font-size: 2em; color: #000;  text-transform: uppercase; font-weight: 700;
}
h2
{
	font-size: 1.8em; color: #000;  font-weight: 600; text-transform: uppercase;
}
h3
{
	font-size: 1.5px;  color: #3f5494; padding: 0 0; 
}
h4, h5, h6
{
	font-size: 18px;  color: #000; 
}


/* smallmenu */

.main-small-navigation a {color:#fff !important;}
.main-small-navigation li {background-color:rgb(93, 93, 93)}
.main-small-navigation, .site-header .menu-toggle {
	font-weight: 400;     
	background-color: #26d2e1 !important;
	color: #fff;
}

.site-header .menu-toggle:before {    color: #FFFFFF !important;}
.main-small-navigation a {  text-transform: capitalize;}

/* Main menu */

.main-navigation{background: transparent;  }

.main-navigation li
{ 
	float: none; 
	display: inline-block;   
}
.main-navigation ul li ul {
	background-color: #fff;
	top: 41px;
	border: 1px solid rgba(13, 176, 246, 0.34);
	border-top: 0;
}
.main-navigation ul li ul li
{  
	min-width: 200px;
}
.main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover>a
{
	background-color:#5B76AF  !Important;
}
.main-navigation a
{ 
	color: #FFFFFF;
	font-size: 17px;
	font-weight: 400;
	text-transform: uppercase;
	float: none;
	padding: 7px 40px;
	font-family: 'Source Sans Pro', sans-serif;
}

#search-form span, .main-navigation a:hover,  .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover>a
{
	background-color:#eb0624;
	color: #fff; 
}


/* FOOTER */
a#scroll-up i {font-size: 20px;}

#scroll-up { background-color: #3A3A3A !important; bottom: 96px !important;}

footer{

	background: #5d5d5d 
}

.footer-widgets-wrapper, .footer-socket-wrapper {background-color: inherit; border-top :none !important;     padding: 10px 0 0;}
.footer-socket-area
{  
	padding-top: 20px;
}

.copyright 
{
	width: 100%;
	max-width: 100% !important;
	text-align: center;
	padding: 10px 0;
}

.footer-menu
{
	width: 100%;
	float: left;
	padding-bottom: 10px;
	text-align: center;
}
.footer-menu a
{
	line-height: 1; height: auto;
}

.footer-menu li
{
	border-right: 1px solid #ffffff;
	padding: 0 15px;
	float: none;
	display: inline-block;

}
.footer-widgets-area .tg-one-third
{
	width: 100%;
}

.footer-menu li:last-child
{border-right:none; }
.footer-menu li:first-child 
{padding-left: 0; }

.footer-menu li a, .copyright, .copyright a,  footer-menu ul li.current_page_item a
{
	color: #ffffff !important;
	padding:0 0;
	font-size: 13px;
	font-weight: 400;

}
.footer-menu li a:hover, .copyright a:hover, .footer-menu ul li.current-menu-item a:hover, .footer-menu ul li.current-menu-item a
{
	color: #26d2e1 !important;
}

@media only screen and (max-width: 1200px) and (min-width: 768px){

	.main-navigation a
	{
		padding: 7px 10px;
	}
	
}
@media screen and (max-width: 769px){
	
	#header-left-section{max-width: 100% !important;}

	#header-right-section, .sow-headline, .ow-button-base.ow-button-align-left
	{
		text-align: center !important;
	}

	/*-------------------------------------------*/
	
	.footer-socket-area, .footer-widgets-wrapper
	{
		width: 100%; 
	}

	#footersocial{  float: none;  width: 100%;}

	.footer-menu li
	{
		display: block !important;
		border-right: 0;
		line-height: 2;
		padding: 0 0;
	}
	footer, .social-media-button-container
	{
		text-align: center !important;
	}
	footer, .so-widget-sow-social-media-buttons-atom-a04b876d13ab .social-media-button-container, .so-widget-sow-social-media-buttons-atom-4362b1759c43 .social-media-button-container
	{
		text-align:center !Important;
	}
}
/* ----------------other css----------------- */

.service-image, .widget-title{text-align:center;}

/*master slider */
.ms-info
{
	background: rgba(0, 0, 0, 0.41);
	padding: 15px 20px;
	color: #fff;
	font-size: 2em;
	font-weight: 300;
	line-height: 1;
	text-align: center;
	margin-left:20px;
	width:300px;
	max-width: 100%;
}
.homeblock
{
	min-height: 270px;
}

#readmore
{
	background: #41D4E8;
	font-size: 1.2em;
	font-weight: 400;
	padding: 12px 26px;
	letter-spacing: 1px;
	border: none;
	border-radius: 0px !important;
	margin-bottom: 13px;
	text-shadow: 1px 1px 1px #6D6D6D;
}
#readmore:hover	
{
	background: #17929d;
}

p {
	line-height: inherit;
	margin-bottom: inherit;
	font-size: inherit;
	font-weight: inherit;
	font-family: 'Source Sans Pro', sans-serif;
}
img{ margin: 0 auto; vertical-align:middle;}


blockquote
{
	padding: 20px 0;
	margin-bottom: 20px;
	background-color: transparent !Important;
	color: #4C4D4F;
	font-size: 14px;
	position: relative;
}
blockquote p
{    font-size: 15px;
	font-family: inherit;
	line-height: 2;
	position: relative;
	font-style: italic;
}
blockquote p:before
{
	display: none;
}
blockquote:before
{
	content: "\f10d";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #41D4E8;
	font-size: 17px;
	position: absolute;
	top: -14px;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: block;
	width: 14px;
	height: 14px;
	border: 1px solid #41D4E8;
	border-radius: 50%;
	padding: 10px;
	line-height: 1;
}
.widget_image_service_block p
{
	display: none;
}
#pgc-5-0-0
{
	position: relative;
}
.bannertitle
{
	position: absolute;
	background: rgba(0, 0, 0, 0.75);
	color: #fff;
	padding: 5px 10px;
	font-size: 1.3em;
	bottom: 50px;
}
.home #pl-5 .panel-grid-cell .so-panel
{
	margin-bottom: 0px !important;
}
hr {
	border-color: #617BB1;
	border-style: solid none none;
	border-width: 1px 0 0;
	height: 0;
	margin: 15px 0;
}
#header-right-section h2 a, #header-right-section a
{
	color: #fff;
}
